@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@400;500;600;700;900&display=swap');
:root {
  --font-regular: 'Outfit', sans-serif;
  --font-bold: 'Outfit', sans-serif;
  --font-xbold: 'Outfit', sans-serif;
  --font-sbold: 'Gilroy-ExtraBold', sans-serif;
  --font-heavy: 'Outfit', sans-serif;
  --font-light: 'Outfit', sans-serif;
  --navy: #19193C;
  --light-navy: #191B85;
  --purple: #9430FF;
  --secondary-blue: #005EB8;
  --tech-red: #19193C;
  --energy-green: #19193C;
  --heathcare-blue: #19193C;
  --white-color: #FFFFFF;
  --black-color: #000000;
  --color-blue : #000072;
  --color-aqua : #19193C;
  --light-gray : #F2F2F2;
  --border-gray : #B3B3D6;
  --grey : #F8F4F4;
}

.bg-grey{
	background: var(--grey);
}

h0, .h0 {
  font-size: 12.8rem;
  line-height: normal;
  font-family:var(--font-heavy);
  font-weight: 700;
}
h1, .h1 {
  font-size: 8.6rem;
  line-height: 7.7rem;
  font-family:var(--font-heavy);
  font-weight: 500;
  text-transform: uppercase;
}
h2, .h2 {
  font-size: 6.4rem;
  line-height: 5.6rem;
  font-family:var(--font-heavy);
  font-weight:600;
  text-transform: uppercase;
}
h3, .h3 {
  font-size: 4.8rem;
  line-height: 4.4rem;
  font-family:var(--font-heavy);
  font-weight: 700;
  text-transform: uppercase;
}
h4, .h4 {
  font-size: 3.6rem;
  line-height: 3.4rem;
  font-family:var(--font-heavy);
  font-weight: 700;
  text-transform: uppercase;
}
h5, .h5 {
  font-size: 2.6rem;
  line-height: 2.3rem;
  font-family:var(--font-heavy);
  font-weight: 500;
}
.txt-22 {
  font-size: 2.2rem;
  line-height: 3.0rem;
  font-family:var(--font-regular);
  font-weight: 500;
}
.txt-16 {
  font-size: 1.6rem;
  line-height: 2.0rem;
  font-family:var(--font-regular);
  font-weight: 400;
}
.txt-14 {
  font-size: 1.4rem;
  line-height: 2.2rem;
  font-family:var(--font-regular);
  font-weight: 600;
}
.small-text{
  font-size: 1.2rem;
  line-height: 2.2rem;
  font-family:var(--font-regular);
  font-weight: 400;
}
.txt-16.fnt-xbold {
  font-weight: 700;
  line-height:2.2rem;
}
.txt-22.fnt-xbold {
  font-weight: 900;
  line-height:2.4rem;
}
.txt-14.fnt-xbold {
  font-weight: 900;
  line-height:2.2rem;
}
.small-text.fnt-xbold{
  font-weight: 900;
}
.link-text-rich a{
	font-weight: 700;
}
.link-text-rich a:after{
	font-weight: 700;
}

a:focus-visible {
    outline: solid 3px var(--purple) !important;
}


.cta{
  font-size: 1.4rem;
  line-height: 2.2rem;
  font-family:var(--font-regular);
  font-weight: 500;
  clip-path: none;
  padding: 8px 15px;
  color: var(--navy) !important;
  background: transparent !important;
  border: 1px solid var(--navy) !important;
  min-width: auto !important;
  height: 38px;
  text-transform: uppercase;
  align-items: center;
  justify-content: center;
}
.cta:before, .cta:after{
  display: none;
}
.cta:hover{
  font-weight: 500;
  background: var(--purple) !important;
  border-color: var(--purple) !important;
  color: var(--white-color) !important;
}
.cta:focus-visible {
    outline: 2px solid var(--purple) !important;
    outline-offset: -1px;
}
.cta-primary .icon{
  display: none !important;
}
.btn-purple .cta.cta-primary{
  background: var(--purple) !important;
  border-color: var(--purple) !important;
  color: var(--white-color) !important;
}
.btn-purple .cta.cta-primary:hover{
  background: transparent !important;
  border: 1px solid var(--navy) !important;
  color: var(--navy)!important
}
.btn-purple .cta.cta-primary:focus-visible{
    background: var(--purple) !important;
    outline: 2px solid #505050 !important;
    outline-offset: -1px;
}

.module-wrapper{
  position:relative
}
.module-wrapper:before {
  position: absolute;
  content: "";
  height: 1px;
  width: 100%;
  left: 50%;
  bottom: 0;
  background: var(--black-color);
  max-width: 1312px;
  transform: translateX(-50%);
}
.module-inner-wrapper{
  padding:70px 0;
}

.dcc-map-section, .dcc_map_section{
	position:relative;
    padding-bottom: 70px;
}

/* .dcc-map-section:before, .dcc_map_section:before {
  position: absolute;
  content: "";
  height: 1px;
  width: 100%;
  left: 50%;
  bottom: 0;
  background: var(--black-color);
  max-width: 1312px;
  transform: translateX(-50%);
} */


.intro-text-gap{
  gap:32px
}
p{
  font-weight:400
}
/*  Remove border from LAST module */
.module-wrapper:last-of-type::before {
  display: none;
}
@media all and (max-width:1200px) {
	.dcc-map-section:before, .dcc_map_section:before{
    	width: calc(100% - 30px);
    }
}
@media all and (max-width:991.98px) {
  h0, .h0 {
    font-size: 4.8rem;
    line-height: normal;
    font-weight: 700;
  }
  h1, .h1 {
    font-size: 4rem;
    line-height: 3.6rem;
    font-weight: 500;
  }
  h2, .h2 {
    font-size: 3.6rem;
    line-height: 3.3rem;
    font-weight: 600;
  }
  h3, .h3 {
    font-size: 2.6rem;
    line-height: 2.6rem;
    font-weight: 700;
  }
  h4, .h4 {
    font-size: 2.2rem;
    line-height: 3rem;
    font-weight: 700;
  }
  h5, .h5 {
  	font-size: 2rem;
    line-height: 2.3rem;
    font-weight: 500;
  }
  .txt-22 {
    font-size: 2.2rem;
    line-height: 2.5rem;
    font-weight:500;
  }
  .txt-16 {
    font-size: 1.6rem;
    line-height: 2.2rem;
    font-weight:400;
  }
  .txt-14 {
    font-size: 1.4rem;
    line-height: 1.8rem;
    font-weight:400;
  }
  .txt-12 {
    font-size: 1.4rem;
    line-height: 2.2rem;
  }
  .txt-14.fnt-xbold {
    font-weight: 600;
  }
  
  .cta {
    font-size: 1.4rem;
    line-height: 1.8rem;
    transition: none !important;
  }
  .module-wrapper:before {
    max-width: 790px;
  }
  .module-inner-wrapper{
    padding:50px 0;
  }
  .module-wrapper:before {
   max-width: calc(100% - 30px);
  }
  .dcc-map-section, .dcc_map_section{
    padding-bottom: 50px;
	}
}
@media (max-width: 576px) {
  .module-wrapper:before {
   max-width: calc(100% - 30px);
  }
  .intro-text-gap{
    gap:30px
  }
}


/* =====================================clip-path start=================================================== */
@media screen and (max-width: 991px) {
    #ip3-mobility #how-we-serve-our-customers.infographic-module-wrapper .slider-nav-bg {
       clip-path:polygon(0 0, 100% 0, 100% 100%, 100px 100%, 0 calc(100% - 65px));
   }

#ip3-solutions #dcc-energy-solutions-in-action .btn-white .cta-wrap.cta-icon-big::after, #ip3-solutions #dcc-energy-solutions-in-action .btn-white .cta-wrap.cta-icon-big::before {
    clip-path: polygon(0 0, 100% 0, 100% 100%, 100px 100%, 0 calc(100% - 65px));
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 100px 100%, 0 calc(100% - 65px));

}

#ip3-solutions #dcc-energy-solutions-in-action .btn-white .cta-wrap.cta-icon-big {
    clip-path: polygon(0 0, 100% 0, 100% 100%, 100px 100%, 0 calc(100% - 55px));
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 100px 100%, 0 calc(100% - 55px));
}
/* =====================================clip-path start=================================================== */

